How to install lua-bit32-dev on Debian 9 (Stretch)